<div id="jumbotron" class="jumbotron jumbotron-fluid">
  <main class="container">
    <div class="row my-5">
      <div class="col-12">
        <h1 class="text-center text-white">Bienvenido a tech-store</h1>
      </div>
    </div>
    <div class="row my-5">
      <div class="col-12 d-flex justify-content-center">
        <button routerLink="/catalogo" class="btn btn-dark btn-lg mx-3 shadow-lg">Productos</button>
        <button routerLink="/registro" class="btn btn-dark btn-lg mx-3 shadow-lg">Registro</button>
      </div>
    </div>
  </main>
</div>
